[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControlFlags

## Declaration

Source position: controls.pp line 1612

`type TWinControlFlags = set of (`
`wcfClientRectNeedsUpdate,` |  |
`wcfColorChanged,` |  |
`wcfFontChanged,` |  |
`wcfAllAutoSizing,`
`wcfAligningControls,` |  |
`wcfEraseBackground,` |  |
`wcfCreatingHandle,` |  |
`wcfInitializing,` |  |
`wcfCreatingChildHandles,` |  |
`wcfRealizingBounds,`
`wcfBoundsRealized,`
`wcfUpdateShowing,`
`wcfHandleVisible,` |  |
`wcfAdjustedLogicalClientRectValid,`
`wcfKillIntfSetBounds`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.